﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.18449
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DPUWebPhet10.Resources.Layout {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Layout {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Layout() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("DPUWebPhet10.Resources.Layout.Layout", typeof(Layout).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ขั้นตอนการสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. กรอกใบสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB01 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. แก้ไขใบสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB01_1 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB01_1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. พิมพ์ใบสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB02 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. ส่งเอกสารยืนยันการสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB03 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 4. ตรวจสอบผลการสมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB04 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5. พิมพ์เอกสารยืนยัน.
        /// </summary>
        public static string LEFTMENU_HEADER01_SUB05 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER01_SUB05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ประกาศ.
        /// </summary>
        public static string LEFTMENU_HEADER02 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ตรวจสอบรายชื่อผู้สมัคร.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB01 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ประกาศเลขที่นั่งสอบ.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB02 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ประกาศห้องสอบ.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB03 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ค้นหา / พิมพ์ใบยืนยัน.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB04 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ประกาศผลการแข่งขัน.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB05 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to - รอบเจียระไนเพชร.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB06 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to - รอบเพชรยอดมงกุฏ.
        /// </summary>
        public static string LEFTMENU_HEADER02_SUB07 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER02_SUB07", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ข้อมูลทั่วไป.
        /// </summary>
        public static string LEFTMENU_HEADER03 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to กำหนดการแข่งขัน.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB01 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ระเบียบการแข่งขัน.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB02 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to -ขั้นพื้นฐาน.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB03 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to -อุดมศึกษา.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB04 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to วิธีระบายคำตอบ.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB05 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to คู่มือการใช้งาน.
        /// </summary>
        public static string LEFTMENU_HEADER03_SUB06 {
            get {
                return ResourceManager.GetString("LEFTMENU_HEADER03_SUB06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to หน้าหลัก.
        /// </summary>
        public static string TOPMENU_HEADER01 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to กำหนดการแข่งขัน.
        /// </summary>
        public static string TOPMENU_HEADER02 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to แผนผัง อาคารสอบ.
        /// </summary>
        public static string TOPMENU_HEADER03 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ระเบียบการแข่งขัน.
        /// </summary>
        public static string TOPMENU_HEADER04 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to -อุดมศึกษา.
        /// </summary>
        public static string TOPMENU_HEADER04_SUB01 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER04_SUB01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to -ขั้นพื้นฐาน.
        /// </summary>
        public static string TOPMENU_HEADER04_SUB02 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER04_SUB02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ประกาศผลการแข่งขัน.
        /// </summary>
        public static string TOPMENU_HEADER05 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to - รอบเพชรยอดมงกุฏ.
        /// </summary>
        public static string TOPMENU_HEADER05_SUB01 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER05_SUB01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to - รอบเจียระไนเพชร.
        /// </summary>
        public static string TOPMENU_HEADER05_SUB02 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER05_SUB02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ติดต่อ.
        /// </summary>
        public static string TOPMENU_HEADER06 {
            get {
                return ResourceManager.GetString("TOPMENU_HEADER06", resourceCulture);
            }
        }
    }
}
